{
	"104000832_0": "\"Maria... Maria. Wake up.\"",
	"104000832_1": "\"A-Are you...\"",
	"104000832_2": "\"Oh, I'm just a hero who happens to be passing by.\"",
	"104000832_3": "\"Dr. Ver! But you should be dead!\"",
	"104000832_4": "\"And yet I still live on like this within your heart.\"",
	"104000832_5": "\"It's what most of us dead people happen to do!\"",
	"104000832_6": "\"Heheh. This is just like that thing, you know? That super cool thing where I get to SHOUT in your MIND!\"",
	"104000832_7": "\"I shouldn't have any memories of him acting like this.\"",
	"104000832_8": "\"Perhaps this is an based off your perception of him and mixed with other memories... or so I hypothesize.\"",
	"104000832_9": "\"I'll have to give my memories a telling off later.\"",
	"104000832_10": "\"Maybe this is your deep consciousness indicating where the Symphogear connects to the brain.\"",
	"104000832_11": "\"As in Airget-lamh is guiding me? Then surely Serena would be a better choice.\"",
	"104000832_12": "\"Well, I can only assume it's showing Dr. Ver due to his direct involvement in LiNKER's development.\"",
	"104000832_13": "”I am larger than life in all my endeavors! Larger than the all you can eat challenge at a roadside steakhouse!\"",
	"104000832_14": "\"I've told you so many times in the plainest of terms! I don't beat around the bush, you know!\"",
	"104000832_15": "\"Then just tell me already!\"",
	"104000832_16": "\"If you've forgotten, reach out and find it. It's right there in the darkest depths of your memories!\"",
	"104000832_17": "\"Maria-san! ...Ahh!\"",
	"104000832_18": "\"Elfnein! Hold my hand!\""
}